Subject: New Reply Received - I got wrong item in my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 09:16:12 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  I got wrong item in my order  Ticket comment <div dir="auto">What is the status of my complaint. I m waiting from so long. <div dir="auto"><br></div>
<div dir="auto">Really pathic service. I cant belive that such big organization can do like that. </div>
<div dir="auto"><br></div>
<div dir="auto">I want my money back otherwise I will on social media that how u guys Cheated me. </div>
<div dir="auto"><br></div>
<div dir="auto">I cant even exchange on store  bcuz item is different from order. What should I do I don't no. </div>
<div dir="auto"><br></div>
<div dir="auto">My money is stuck with u guys </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Monika Tandon</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Feb 15, 2021, 2:38 PM<br>Subject: Re: [#2101870] - I got wrong item in my order<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Brand is splash <div dir="auto">Size 18 </div>
<div dir="auto"><br></div>
<div dir="auto">Tage is not available </div>
<div dir="auto"><br></div>
<div dir="auto">Plz do the needful as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">I want my refund </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Feb 15, 2021, 2:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Monika,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share an item complete name which you have got wrong so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101870